<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8"> <!--Tipo de codificacion y caracteres que va a tener. -->
        <meta http-equiv="X-UA-Compatible" content="IE=edge"> 
        <meta name="viewport" content="width=device-width, initial-scale=1.0"> <!--Informacion de la pagina-->
        <title>Proyecto Final - Web Site</title> <!--Titulo dela pagina web-->
        <link rel="stylesheet" href="css/style.css">
        <script type='text/javascript' src='js/script.js'></script>
    </head>
    <body>
        <header>            
            <nav class="navbar">
                <!--Logo-->
                <div class="navIcon">
                    <img src="asserts/sushi_icon.svg" alt="search">                    
                    Sushi Sensei                
                </div>
                <!-- Menu -->
                <ul class="navbar-ul">
                    <!-- NAVIGATION MENUS -->
                    <li><a href="#home">Home</a></li>
                    <li><a href="#news">Product</a></li>
                    <li><a href="#contact">Promo</a></li>
                    <li><a href="#about">About</a></li>
                    <li><a href="#about">Contact</a></li>
                </ul>
                <div class="navIcon">
                    <img src="asserts/search.svg" alt="search">
                </div>
            </nav>
        </header>
        <main>
            <!--FIRST SECTION-->
            <section class="firstPageSegment">
                <div>
                    <h1>Sushi Sensei</h1>
                    <h2>Taste the best Sushi in Costa Rica. Prepared by Certified chefs. With fresh Ingridients, the best price and the best flavor.</h2>                                    
                    <button class="orderNowButton" onclick="document.getElementById('subscribeSegmentID').scrollIntoView();">ORDER NOW</button>
                </div>
            </section>
            <!--SECOND SECTION-->
             <section class="pagesegment secondPageSegment">
                <h1 class="subPageTitle" >Popular Menu</h1>
                <h1 class="subPageSubTitle" >Check our Sushi Rolls Menu</h1>
                <div class="menuItemsContainer">
                    <div class="menuItem">
                        <img src="asserts/sushi1.jpg" alt="search">
                        <h1>SAKE MAKI</h1>
                        <h2>Ingredients: Salmon, Cocumber, Sake and Sasame Seeds.</h2>
                    </div>
                    <div class="menuItem">
                        <img src="asserts/sushi2.jpg" alt="search">
                        <h1>DRAGON ROLL</h1>
                        <h2>Ingredients: Shrimp Tempura, Avocado, Sushi Rice and Nori.</h2>
                    </div>
                    <div class="menuItem">
                        <img src="asserts/sushi3.jpg" alt="search">
                        <h1>AVOCADO ROLL</h1>
                        <h2>Ingredients: Avocado, Nori Sheets and Grain Raice.</h2>
                    </div>
                </div>                              
            </section> 
            <!--THIRD SECTION-->
            <section class="pagesegment thirdPageSegment">
                <div class="halfPageImageContainer">
                    <img src="asserts/Tipos-de-sushi.png" alt="search">
                </div>            
                <div class="halfPageTextContainer">
                    <h1 class="subPageTitle" >Popular Menu</h1>
                    <h1 class="subPageSubTitle" >Identify the Sushi type you want to buy and proceed to clic on ORDER NOW Button to select options and prices.</h1>
                    <button class="orderNowButton" onclick="document.getElementById('subscribeSegmentID').scrollIntoView();">ORDER NOW</button>
                </div>
            </section>
            <!--STATISTICS SECTION-->                                   
            <section class="pagesegment secondPageSegment">
                <h1 class="subPageTitle" >Statistics</h1>
                <h1 class="subPageSubTitle" >Our restaurant is one of the best in the country, obtaining the second place in scores on the Menu and the Chef in tripadvisor.es</h1>
                <div class="menuItemsContainer">
                    <div class="circle">123 STORE</div>
                    <div class="circle">100 MENU</div>
                    <div class="circle">200 CHEF</div>
                </div>  
            </section>
            <!--FOURTH SECTION-->
            <section class="pagesegment thirdPageSegment">                           
                <div class="halfPageTextContainer">
                    <h1 class="subPageTitle" >Popular Menu</h1>
                    <h1 class="subPageSubTitle" >Identify the Sushi type you want to buy and proceed to clic on ORDER NOW Button to select options and prices.</h1>
                    <button class="orderNowButton" onclick="document.getElementById('subscribeSegmentID').scrollIntoView();">ORDER NOW</button>
                </div>
                <div class="halfPageImageContainer">
                    <img src="asserts/Tipos-de-sushi.png" alt="search">
                </div> 
            </section>  
            <!--REVIEW SECTION-->
            <section class="pagesegment reviewSegment">
                <div class="reviewSegmentContainer">
                    <img src="asserts/me.jpg" alt="search">
                    <h2>Sushi sensei is the Best Sushi I have ever tasted. From taste, service, presentation and consistency in the products, Sushi Sensei is the best Sushi establishment I can recommend. </h2>                    
                    <h1>Arnaldo Chacon</h1>
                </div>
            </section>
            <!--SUBSCRIBE SECTION-->
            <section id="subscribeSegmentID" class="pagesegment subscribeSegment">
                <h1 class="subPageTitle" >Sushi Sensei</h1>
                <h1 class="subPageSubTitle" >Please finalize your suscription to complete your order. Sushi Sensei <strong>does not</strong> share your personal information
                    with third party companies. Your personal information will be used to create your profile for future orders and promotions.
                </h1>  
                <div class="inputContainer">
                    <input id="emailInput" class="emailInputText" type="text" placeholder="Your Email">
                    <button class="orderNowButton" onclick="showForm()">SUBSCRIBE</button>
                </div>                             
            </section>
            <!--ABOUT SECTION-->
            <section class="pagesegment aboutSegment"> 
                <div class="aboutSegmentContainer">
                    <div class="socialMediaIconsContainer">
                        <h1>Sushi Sensei</h1>
                        <h2>Taste the best Sushi in Costa Rica. Prepared by Certified chefs. With fresh Ingridients, the best price and the best flavor.</h2>
                    </div>             
                    <div class="menuItem">                    
                        <h1>About</h1>
                        <h2>History</h2>
                        <h2>Our Team</h2>
                        <h2>Brand Guidelines</h2>
                        <h2>Terms & Conditions</h2>
                        <h2>Privacy Policy</h2>
                    </div>
                    <div class="menuItem">                    
                        <h1>Services</h1>
                        <h2>How to Order</h2>
                        <h2>Our Product</h2>
                        <h2>Order Status</h2>
                        <h2>Promo</h2>
                        <h2>Payment Method</h2>
                    </div>
                    <div class="menuItem">                    
                        <h1>Other</h1>
                        <h2>Contact Us</h2>
                        <h2>Help</h2>
                        <h2>Privacy</h2>
                    </div>
                </div>              
            </section>
            <div class="subscribeForm" id="subscribeFormId">
                <form action="/action_page.php" class="form-container">
                    <h1>Subscribe</h1>

                    <label for="name"><b>Name</b></label>
                    <input id="nameFormInput" type="text" placeholder="Enter Your Name" name="name" required>
                
                    <label for="email"><b>Email</b></label>
                    <input id="emailFormInput" type="email" placeholder="Enter Email" name="email" required>
                
                    <label for="birthday"><b>Date of birth</b></label>
                    <input id="birthdayFormInput" type="date" name="birthday" required>

                    <label for="identification"><b>National ID / Passport Number</b></label>
                    <input id="idFormInput" type="text" name="identification" placeholder="Enter Your ID" required>
                    
                    <label for="nationality"><b>Nationality</b></label>
                    <input id="nationalityFormInput" type="text" name="nationality" placeholder="Enter Your Nationality" required>
                
                    <button type="button" class="btn" onclick="subscribe()">Subscribe</button>
                    <button type="button" class="btn cancel" onclick="closeForm()">Cancel</button>
                </form>
              </div>                           
        </main>
        <footer></footer>        
    </body>
</html>